#
#Tue Sep 30 20:37:15 EEST 2003
headerRemoved=Rydych wedi tynnu pennawd o'r rhestr. Efallai bydd angen ailosod meini prawf yr hidl chwilio.
colonInHeaderName=Mae'r pennawd rydych wedi ei roi yn cynnwys nodau annilys, megis '\:', nod anargraffadwy, nod nad yw'n ascii, neu nod ascii wyth did. Tynnwch y nod annilys a cheisiwch eto.
